Subject: Re: linux-next: Fixes tag needs some work in the mm tree

From: Andrew Morton <[email-masked]>
Date: Wed, 27 Apr 2022 20:09:26 -0700

On Thu, 28 Apr 2022 02:37:53 +0000 Liam Howlett <[email-masked]> wrote:

> * Stephen Rothwell <[email-masked]> [220427 18:42]:
> > Hi all,
> > 
> > In commit
> > 
> >   bc7608890065 ("mm/mlock: use maple state in apply_mlockall_flags()")
> > 
> > Fixes tag
> > 
> >   Fixes: 0d43186b36c1 (mm/mlock: use vma iterator and instead of vma linked list)
> > 
> > has these problem(s):
> > 
> >   - Target SHA1 does not exist
> > 
> > Maybe you meant
> > 
> > Fixes: 1dfcb33e7c19 ("mm/mlock: use vma iterator and instead of vma linked list")
> 
> I did.
> 
> > 
> > This is a semi-automatic notification - I know this is just a fix patch
> > that will probably be rolled into the patch it fixes.
> 
> I'm sorry but there will most likely be more of these since I used a
> side branch for my fixes today.

I dunno about all of this.  My approach to SHA1 shortening is to lean
on the backspace key until it looks about right (circa 1.5" in metric),
then ship it.

How about we simply turn this off?